<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InactiveScrinShip.label>파괴된 외계 함선</InactiveScrinShip.label>
  <InactiveScrinShip.description>인류의 것으로는 보이지 않는 함선의 잔해입니다. 완전히 작동을 멈춘 상태이며 자원으로 사용할 수 있습니다.</InactiveScrinShip.description>

  <ActiveScrinShip.label>반파된 외계 함선</ActiveScrinShip.label>
  <ActiveScrinShip.description>인류의 것으로는 보이지 않는 함선의 잔해입니다. 아직 작동하고 있으며 내부에 어떤 위협이 숨어있을지 모릅니다.</ActiveScrinShip.description>


</LanguageData>